[rspec-users] major release required?

David Chelimsky dchelimsky at gmail.com
Sat Jan 22 04:49:07 EST 2011

On Fri, Jan 21, 2011 at 5:45 PM, Luis Lavena <luislavena at gmail.com> wrote:
> On Tue, Jan 18, 2011 at 11:15 AM, David Chelimsky <dchelimsky at gmail.com> wrote:
>> [...]
>> I think the right thing to do is to rely on the autotest plugin, but I also think that this would require a 3.0 release, which feels a bit grand for this situation. My question to you is: do you think this warrants a major (3.0) release, or would it be an acceptable exception to the rule (assuming proper fanfare and documentation)?
> IMHO this case is a exception to the rule that we can live with.

Luis, you're one of those early adopter types, aren't you :)

I'd like to spend some time establishing the rule before making
exceptions. Per other post this thread, I think I've got a workable
solution in place for the rspec-2.5 release.


More information about the rspec-users mailing list